## ruby-batch-loader 2.0.6+dfsg

=== Makefile ===
build:
	gem build batch-loader.gemspec

publish:
	gem push batch-loader-*.gem
