## ruby-batch-loader 1.2.1

=== debian/changelog ===
ruby-batch-loader (1.2.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Apr 2018 19:08:15 +0530

ruby-batch-loader (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #893176)

 -- Pirate Praveen <praveen@debian.org>  Sat, 17 Mar 2018 13:06:55 +0530
