## ruby-batch-loader 1.2.2

=== debian/changelog ===
ruby-batch-loader (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Dec 2018 17:07:58 +0530
