=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 11~),
                gem2deb
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-batch-loader.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-batch-loader
 Homepage: https://github.com/exAspArk/batch-loader
