=== debian/watch ===
version=3
https://gemwatch.debian.net/batch-loader .*/batch-loader-(.*).tar.gz
