## ruby-batch-loader 1.4.1+dfsg.1

=== debian/changelog ===
ruby-batch-loader (1.4.1+dfsg.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Aug 2019 17:50:42 +0000

ruby-batch-loader (1.4.1+dfsg.1-1) unstable; urgency=medium

  * Team Upload 
  * New upstream
  * Add debian/upstream/metadata
  * Watch file modified redirecting to github
  * Bump Standards-Version to 4.3.0 (no changes needed)

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Thu, 13 Jun 2019 22:26:34 +0530
