=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 11~),
-               gem2deb
-Standards-Version: 4.2.1
+               gem2deb,
+               ruby-graphql,
+               ruby-rspec
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-batch-loader.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-batch-loader
 Homepage: https://github.com/exAspArk/batch-loader
@@ -16,6 +18,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
+         ruby-graphql,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Powerful tool to avoid N+1 DB or HTTP queries
