=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,compression=xz,repack,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/ruby-batch-loader-$1.tar.gz/ \
 https://github.com/exAspArk/batch-loader/tags .*/archive/v?([\d\.]+).tar.gz
