## ruby-batch-loader 2.0.1%2Bdfsg

=== debian/changelog ===
ruby-batch-loader (2.0.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/control (Build-Depends): Adjust ruby-graphql version (closes: #996159).
    (Depends): Remove ruby-graphql and rely on ${ruby:Depends}.
  * d/copyright (Copyright): Add team.
  * d/rules: Use gem installation layout.
  * d/watch: Update file.
  * d/upstream/metadata: Update some URLs.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 19 Nov 2021 23:38:48 +0100

ruby-batch-loader (2.0.1+dfsg-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 02:10:23 +0530

ruby-batch-loader (2.0.1+dfsg-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Cédric Boutillier ]
  * [ci skip] Update team name

  [ Pirate Praveen ]
  * Fix github watch file regexp
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 2.0.1+dfsg
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Apr 2021 00:16:51 +0530

ruby-batch-loader (1.4.1+dfsg.1-3) unstable; urgency=medium

  * Team upload.
  * d/control (Build-Depends): Add ruby-coveralls to fix reprotest.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 28 Feb 2020 10:34:11 +0100

ruby-batch-loader (1.4.1+dfsg.1-2) unstable; urgency=medium

  * Team upload.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat version 12.
    (Standards-Version): Bump to 4.5.0.
    (Depends): Use ${ruby:Depends}, add graphql version, remove interpreter.
  * d/copyright: Add Upstream-Contact field.
  * d/rules: Add override to install upstream CHANGELOG.md.
  * d/patches/fix-test-for-ruby2.7.patch: Add patch.
    - Fix error expectation to raise FrozenError instead of RuntimeError
      with Ruby 2.7 (closes: #951587).
  * d/patches/series: Add new patch.
  * d/upstream/metadata: Update and complete information.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 28 Feb 2020 10:13:24 +0100
