=== debian/control ===
Source: ruby-batch-loader
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-coveralls,
               ruby-graphql (>= 1.11.8-3~) | ruby-graphql (<< 1.11.8),
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-batch-loader
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-batch-loader.git
Homepage: https://github.com/exAspArk/batch-loader
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-batch-loader
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Powerful tool to avoid N+1 DB or HTTP queries
 This library provides a generic lazy batching mechanism to avoid N+1 DB
 queries, HTTP queries, etc.
 .
 Highlights
  * Generic utility to avoid N+1 DB queries, HTTP requests, etc.
  * Adapted Ruby implementation of battle-tested tools like Haskell Haxl, JS
    DataLoader, etc.
  * Batching is isolated and lazy, load data in batch where and when it's
    needed.
  * Automatically caches previous queries (identity map).
  * Thread-safe (`loader`).
  * No need to share batching through variables or custom defined classes.
  * No dependencies, no monkey-patches, no extra primitives such as Promises.
XB-Ruby-Versions: ${ruby:Versions}
