## ruby-batch-loader 2.0.1+dfsg

=== debian/changelog ===
ruby-batch-loader (2.0.1+dfsg-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Aug 2021 11:53:46 +0000

ruby-batch-loader (2.0.1+dfsg-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 May 2021 12:35:20 +0530
