=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-coveralls,
-               ruby-graphql (>= 1.11.8-3~) | ruby-graphql (<< 1.11.8),
+               ruby-graphql,
                ruby-rspec
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-batch-loader
@@ -18,7 +18,9 @@
 
 Package: ruby-batch-loader
 Architecture: all
-Depends: ${misc:Depends},
+Depends: ruby-graphql (<< 2),
+         ruby-graphql (>= 1.6),
+         ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
 Description: Powerful tool to avoid N+1 DB or HTTP queries
