## ruby-batch-loader 2.0.5+dfsg

=== debian/changelog ===
ruby-batch-loader (2.0.5+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

  [ Cédric Boutillier ]
  * Add patches for ruby3.3 and graphql2 (Closes: #1064754)
  * Bump version dependency on ruby-graphql
  * Remove .rspec_status when cleaning (Closes: #1046483)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 15 Dec 2024 16:51:33 +0100
