=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-coveralls,
-               ruby-graphql,
+               ruby-graphql (>= 2~),
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-batch-loader
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-batch-loader.git
 Homepage: https://github.com/exAspArk/batch-loader
@@ -18,9 +18,7 @@
 
 Package: ruby-batch-loader
 Architecture: all
-Depends: ruby-graphql (<< 2),
-         ruby-graphql (>= 1.6),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
 Description: Powerful tool to avoid N+1 DB or HTTP queries
@@ -38,3 +36,4 @@
   * No need to share batching through variables or custom defined classes.
   * No dependencies, no monkey-patches, no extra primitives such as Promises.
 XB-Ruby-Versions: ${ruby:Versions}
+Multi-Arch: foreign
