=== debian/watch ===
version=4
opts=\
repack,repacksuffix=+dfsg,compression=xz,\
uversionmangle=s/[_.+-]?(rc|pre|dev|beta|alpha|b|a)/~$1/i,\
dversionmangle=auto,\
filenamemangle=s%v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% \
  https://github.com/exAspArk/batch-loader/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
