=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-coveralls,
                ruby-graphql (>= 2~),
                ruby-rspec
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-batch-loader
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-batch-loader.git
 Homepage: https://github.com/exAspArk/batch-loader
